/***
* version:20050601
*/


/*2007-01-22表示*/
#naviarea{

/*display:none;*/

width:780px;	/*containerのサイズと同じ*/
height:40px;
margin:0;

}


/*ナビ*/
/*2007-01-22表示*/
#nav{

padding: 10px 0 0 0;

}

#nav li{
display: inline;
list-style: none;
margin: 0;
padding: 0;
font-size:x-small;

}

#navholder ul{
	margin:0;
}


#navholder a{
display: block;	/*要らない？*/

float: left;
text-align:center;
width: 225px;


border-bottom: 1px solid #ccc;

}

#navholder a:link, #nav a:visited{
/*color: #fff;*/
text-decoration: none;
}

#navholder #current{
/*color: #ee8c4e;*/
text-decoration: none;
font-weight:bold;
}

#navholder a:hover{
color: #ee8c4e;
border-bottom: 1px dotted #ee8c4e;
}

#navholder{
width:680px;
margin:0 0 0 60px;
padding:0;
/*border-bottom: 1px solid #f0c;*/

}

#subnavholder{

width:500px;
margin:0;
padding:0 0 0 0;

}


#theme{
margin: 15px 0px 0px 0px;

}


#theme span{
display:none;
}


#theme #home{
width:180px;
height:120px;
/*background-color:#fff;*/
background-image: url("../images/theme_home.jpg");
background-repeat: no-repeat;
background-position: top center;
}


#theme #privacy{
width:180px;
height:120px;
/*background-color:#fff;*/
background-image: url("../images/theme_privacy.jpg");
background-repeat: no-repeat;
background-position: top center;
}

#theme #responsibility{
width:180px;
height:120px;
/*background-color:#fff;*/
background-image: url("../images/theme_responsibility.jpg");
background-repeat: no-repeat;
background-position: top center;
}



img {
border:0;
}

#linkkanren{
display:none;
}


#footer{
position:relative;
width:780px;
height:80px;
margin:0;

padding:0px 0px 0px 0px;
background-image: url("../images/footer.jpg");
background-repeat: no-repeat;
/*text-decoration: none !important;*/
	background-position: bottom left;	
}

#footer #top{
color:#fff;
font-size:x-small;
text-align:right;
/*margin-top:60px;*/
padding:36px 36px 0px 0px;
}

#footer #top a{
color:#fff;
text-decoration:none;
margin-left:10px;
}


#footer span{
display:none;
}



